package com.corewing.app.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.corewing.app.dto.uploadReplaySessionRequest;
import com.corewing.app.entity.ReplaySession;

import java.util.List;


public interface ReplaySessionService extends IService<ReplaySession> {

    List<ReplaySession> getReplayList(Object loginId);

    boolean uploadReplaySession(List<uploadReplaySessionRequest> uploadReplaySessionRequests);

    boolean deleteReplaySession(String syncId);
}
